### Method

# WebKit2 Settings get_enable_xss_auditor

deprecated: 2.38.

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_xss_auditor (
      WebKitSettings* settings
    )

#### Description [src]

The XSS auditor has been removed. This function returns `FALSE`.

Deprecated since: 2.38.

This function does nothing.

Gets property | `WebKit2.Settings:enable-xss-auditor`

#### Return value

Type: `gboolean`

`FALSE`.